Parser: Scenario
ID: Scenario_Job_Soldiers46879321
BaseBiome: Forest
BaseSubTheme: Bandit
BaseTone: ForestDefault
MonsterFamily: Soldier
ScenarioMeshes: [DGN_Forest_01_MAT, DGN_Forest_02_MAT, DGN_Forest_03_MAT, DGN_Forest_06_MAT, DGN_Forest_09_MAT, DGN_Forest_16_MAT, DGN_Forest_17_MAT, DGN_Forest_19_MAT, DGN_Forest_20_MAT]
#RewardTreasureTables: [Boots, SmallGold, SmallGold]
ChestTreasureTables: [TT_Chapter_1_1_Chest]

ScenarioStartMessage:
    MessageLayoutType: 4
    DialogueLines:
        - Text: SCENARIO_JOB_1_1_BANDIT_FOREST_START_1
          Character: Trainer
ScenarioCompleteMessage:
    MessageLayoutType: 4
    DialogueLines:
        - Text: SCENARIO_JOB_1_1_BANDIT_FOREST_SUCCESS
          Character: Trainer

ScenarioLayout:
    Objectives:
        KillAllEnemies: Win
    Rooms:
        Room1:
            Threat: 150
            PossibleRooms:
                - HugeEmptyRoom:
                    Theme: StillWaters
                    MonsterGroup: Soldiers_WithTheirHounds
                    OneHexObstacles: [100, 50]
                    TwoHexObstacles: [100, 50]
                    Traps: [30, 30, 30]
        Room2:
            Threat: 150
            PossibleRooms:
                - LargeEmptyRoom:
                    MonsterGroup: Soldiers_WithTheirHounds
                    Theme: StillWaters
                    OneHexObstacles: [100,50] 
                    TwoHexObstacles: [100, 50]
                    Traps: [100,50,50]
                    GoldPiles: [40,40,40]
                    TreasureChestChance: [33]